*{
line-height:1.4;
margin:0;
padding:0;
font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif
}
html{
font-size:87.5%
}
html *,html * *{
font-size:1em
}
h1,h2,h3,h4{
position:relative;
color:#000
}
h1,h2{
padding:1.7em 0 1em;
font-weight:bold
}
h1{
font-size:1.35em
}
h2{
font-size:1.18em;
text-align:justify;
clear:both
}
h3,h4{
text-align:justify;
font-weight:normal;
font-size:.93em;
padding-top:.5em;
}
p{
margin:3px 0 5px
}
ul,ol
{
margin:1em 1em 1em 3em
}
strong,b
{
font-weight:bold
}
a{
color:#039
}
a:visited, a:link{
}
a:hover,visited, a:hover{
text-decoration:underline
}
h2 a, h2 a:visited, h1 a, h1 a:visited{
display:block;
color:#000;
text-decoration:none
}
h2 a:hover,visited, h1 a:hover,visited{
text-decoration:underline
}
fieldset{
border:0;
border-top:1px solid #999;
padding:1em 10px
}
legend{
font-size:1.4em
}
legend a, legend{
font-weight:bold;
color:#69c
}
label{
font-weight:bold
}
textarea,input{
border:solid 1px #888
}
pre{
background-color:#ffa;
margin:5px;
padding:5px
}
code{
background-color:#eee
}
pre,code{
font-family:"Courier New",Courier, Monospace
}
fieldset.code{
border:1px solid #999;
margin:5px;
padding:5px
}
blockquote{
margin:10px 10px 0;
padding:20px;
background:#fffada url(/inc/themes/watercolors/images/bg_blockquote.gif) no-repeat 5px 7px;
color:#736926
}


/*structure*/
.maincontainer{
clear:left;
height:100%;
border-style:solid;
border-width:0 1px 1px;
border-color:#888;
padding:8px 4px
}
.wrapper{
float:left;
width:100%
}
.content1{
margin-left:180px
}
.content0{
margin-right:180px
}
.column1,.column0{
float:left;
/*font-size:.834em;*/
font-size:.75em;
width:180px
}
.column1 ul,.column0 ul{
margin-left:1.5em
}
.column1{
margin-left:-100%
}
.column0{
margin-left:-180px
}
.content_div{
margin:0 1.5% 0 2.5%
}

/*structure2*/

.logo{
height:60px;
padding:30px 0 5px
}
.logo a{
outline:none
}
.login_div{
position:absolute;
top:0;
text-align:right;
width:100%; 
background:#69c;
font-size:11px;
height:16px;
padding:2px 0;
overflow:hidden
}
.login_div p{
float:left;
margin:0 10px
}
.login_div form{
margin:0 10px
}
.button, .loginbutton{ /*otrais jaanjem nost!*/
font-weight:bold;
font-size:10px;
background-color:transparent;
height:16px;
border:1px solid #000
}
.error, .loginerror_text{ /*otrais jaanjem nost!*/
color:#c00
}
#you_have_mail{
margin:0 10px
}
.under_login{
position:absolute;
top:20px;
background: url(/inc/themes/watercolors/images/upeena.gif) repeat-x;
height:3px;
width:100%
}

/*navigation*/
.nav{
overflow:hidden;/*nenjemt nost!*/
margin:0
}
.nav li{
overflow:hidden;
height:39px;
background-image:url(/inc/themes/watercolors/images/bg.png);
width:69px;
float:left;
font-size:11px;
line-height:1.1;
text-align:center;
border:1px solid #888;
border-right:0;
list-style-type:none
}
.nav li.sel{
border-bottom:0;
width:68px !important;
padding-top:7px;
height:33px;
color:#555
}
.nav li.nav_empty{
overflow:hidden;
height:40px;
width:auto;
float:none;
border-top:0;
border-bottom-width:1px;
background:none;
list-style-type:none
}
* html .nav li.nav_empty{
ma\rgin:0 -3px 0 0;
position:relative;
left:-3px
}
.nav li a{
position:relative;/*bez shii uz IE6 nestraadaa linki*/
color:#000;
display:block;
height:100%;
line-height:1.1;
padding-top:7px
}
.nav li.sel a{
padding:0
}
.nav li a:visited, .nav li a:link{
text-decoration:none;
color:#000
}
.nav li a:hover,visited{
text-decoration:none
}

/*boxes*/

.box{
background:url(/inc/themes/watercolors/images/kr-eena.gif) repeat-y;
width:162px;
margin:0 7px;
overflow:hidden
}
.box_bottom{
height:6px;
width:162px;
overflow:hidden;
margin:0 7px .5em 7px;
background:url(/inc/themes/watercolors/images/ap-eena.gif)
}
.box_i{
float:right;
border-right:1px solid #888;
width:150px;
overflow:hidden;
padding:0 4px 0 6px
}
.column0 h5, .column1 h5{
display:block;
height:16px;
color:#fff;
float:right;
width:158px;
border:1px solid #888;
text-align:center;
padding-top:2px;
font:normal 1em Tahoma,Verdana;
background:#69c
}




.chat{
position:relative;
height:350px;
overflow:hidden
}
.box_i .chat{
height:170px
}

.slimgr img, .slimgl img{
margin:0 auto;
display:block
}
.slimgr, .slimgl{
width:132px;
padding-top:.5em;
display:block;
/*overflow:hidden;*/
text-align:center;
/*Lai teksts neiet pa virsu uz FF:*/
position:relative;
font-size:.78em !important;
color:#999;
z-index:3
}
.slimgr{
float:right;
margin-left:5px
}
.slimgl{
float:left;
margin-right:5px
}

/*Sadaliijums pa lapaam*/
.pages{
margin:1em 0;
text-align:center;
clear:both
}

.pages a, .pages strong{
display:inline;
border:1px solid #888;
padding:3px
}

/*Komentaari un balsoshana par tiem*/
#com_fieldset{
clear:left
}
#com_fieldset .sp{
color:#666
}
.comment_top{
clear:both;
height:4em;
padding:.5em;
margin:2em 0 1em;
background-color:#eee;
font-weight:bold
}
.comment_top div{
width:70%;
float:left
}
.vote, .vote form{
font-weight:normal;
font-size:.9em;
float:right !important
}
div.vote{
width:30%;
clear:right
}
div.vote input{
font-weight:bold;
font-size:1em;
border:2px solid #000;
background-color:#fff;
width:2em;
height:2em;
margin-left:1em
}
#com_fieldset div.comments p{
clear:both;
text-align:justify
}

/*1st page*/
.sl{
width:46.5%;
padding:0 1.25% 0 2%;
float:left
}
#sl_a{
overflow:hidden;
margin:0 1.25% 0 2%
}
.sl p, #sl_a span{ 
display:block;
font-size:.857em;
color:#666
}
.sl p,.sl h4{
float:left;
margin:0;
padding-left:1em;
border-left:1px solid #999
}
.sl h4{
width:94%;
margin-bottom:1em
}
.sl legend a, .sl legend a:visited{
text-decoration:none
}
.sl legend a:hover,visited{
text-decoration:underline
}

#sl_a .slimgl{
width:260px;
padding-top:2.5em
}
#sl_a div.hide{
z-index:0;
visibility:hidden;
display:none
}
#sl_a div.show{
visibility:visible;
clear:both;
z-index:5;
height:18em;
width:99%;
position:relative;
overflow:hidden
}
ul#sl{
display:block;
margin:0;
float:left;
width:99%;
border-top:1px solid #999;
border-left:1px solid #999;
background: url(/inc/themes/watercolors/images/upeena.gif) repeat-x;
overflow:visible
}
ul#sl li{
list-style-type:none;
float:left;
position:relative;
top:-1px;
margin-bottom:-1px;
border:1px solid #999;
border-left:0;
width:4em;
display:block;
text-align:center;
height:1.5em
}
ul#sl li.selc{
background:#fff;
border-top:1px solid #fff;
font-weight:bold
}
ul#sl li a{
display:block;
width:100%;
height:100%;
text-decoration:none;
color:#000
}

/*Events pages*/
.events{
clear:both;
margin:0 1em;
border-top:1px dotted #888
}
.events img{
float:left;
margin:2.2em 0 .5em
}
.events div{
margin-left:120px
}
.events div h2{
clear:none
}
.events div p,.event{
text-align:justify
}

.event label{
float:left;
width:8em
}
.event p{
margin-left:8em
}

/*rakstu saraksti*/
.r{
margin:0;
padding-left:2em;
float:left;
clear:both;
border-left:1px solid #999
}
span.r{
font-size:.834em;
color:#666;
padding-bottom:1em
}
p.r{
width:90%;
text-align:justify;
margin-bottom:2em
}
p.r .slimgl{
margin-right:20px
}
h2.ra{
font-size:1.25em
}



.location
{
color:#000;
text-decoration:none
}

.newspage_abstract, .article_body
{
}
.newspage_siiki, .newspage_siikaak, .eventpage_siikaak
{
position:relative
}

.news_body
{
color:#111
}
.bottom_frame_div
{
padding:10px;
clear:both;
text-align:center
}
.box_errortext{
color:#c00;
font-weight:bold
}
.sec_admin_content
{
font-size:11px;
margin:0 4px 2px 2px;
width:154px;
display:none;
overflow:visible
}
.admin_text
{
font:10px Tahoma,Verdana;
background-color:#ff6;
clear:both
} 
.profile_button
{
background-color:#ccc;
font-weight:bold
}


.fl label
{
width:50%;
float:left;
text-align:right;
font-weight:bold;
margin-right:5px;
clear:left
}
.comment_label
{
width:10em;
float:left;
text-align:right;
font-weight:bold;
margin-right:5px
}
.eds
{
font-weight:bold;
text-align:center;
width:100%;
overflow:hidden
}
.c
{
text-align:center;
margin-left:auto;
margin-right:auto
}
.c th, .c td
{
text-align:left
}
.events_label
{
float:left;
width:36%;
text-align:right;
font-weight:bold
}
.events_info
{
float:right;
width:63%;
text-align:justify
}
.events_img
{
float:right;
width:100px;
padding:3px 0
}
.article_edit_label
{
text-align:right;
width:15%; 
font-weight:bold;
float:left;
padding-right:5px
}
.article_edit_input	
{
width:80%; 
float:left
}
.gallery
{
color:#fff
}
.thumbs
{
height:180px;
width:136px;
overflow:visible;
text-align:center;
float:left;
margin:2px;
padding-top:10px
}
input.checkbox
{
height:14px
}
input.checkbox, a img
{
border:0
}
.imgl
{
float:left;
padding:1px 10px 3px 1px
}
.imgr
{
float:right;
padding:1px 1px 3px 10px
}

#outputList
{
overflow:auto;
height:100%;
width:100%;
position:absolute
}

#search
{
position:absolute;
top:40px;
right:5px
}

.footer
{
clear:both
}
.magazine-image
{
background:#fff;
border:1px #eee solid
}
.magazine-image img
{
margin:2px;
border:1px #eee solid
}

.attendance
{
border-spacing:0;
border-collapse:collapse
}

.attendance th
{
background:#69c;
font-weight:bold;
height:19px;
border:1px #eee solid
}

.attendance td
{
border:1px #eee solid;
vertical-align:top
}

.mail_body_div
{
max-height:300px;
width:95%;
overflow:auto;
border:1px solid #999;
padding:3px;
text-align:justify
}